# bStats collects some data for plugin authors like how many servers are using their plugins.
# To honor their work, you should not disable it.
# This has nearly no effect on the server performance!
# Check out https://bStats.org/ to learn more :)
enabled: true
serverUuid: 2fd343d3-d662-4ebd-89ad-c7cf2a6b0542
logFailedRequests: false
